fyqt.net
当前位置:首页 >> jDk 12 >>

jDk 12

应该支持到JDK1.7. 如果不支持1.7,那12.5的版本是肯定支持1.7的。

安装好JDK,并配置好环境变量classpath和path,设置如下: classpath: .;C:\Program Files (x86)\Java\jdk1.5.0_22\lib\dt.jar;C:\Program Files (x86)\Java\jdk1.5.0_22\lib\tools.jar path: C:\Program Files (x86)\Java\jdk1.5.0_22\bin;C:\P...

Scala官网上说的,Scala 2.11.4需要JDK 1.6以上版本,安装JDK 1.6就够了。 (据说Scala 2.12将迎来大变更,只支持JDK 1.8及以上,不过目前还没发正式版)

如何修改WEBLOGIC的JDK版本 说明: 1.D:\bea为笔者weblogic安装目录 2.D:\bea\user_projects\domains\base_domain为笔者域创建目录 方法1: 修改文件:D:\bea\wlserver_10.3\common\bin\commEnv.cmd修改如下行:@rem Reset JAVA Home set? JAVA_HOME...

如何修改WEBLOGIC的JDK版本 说明: 1.D:\bea为笔者weblogic安装目录 2.D:\bea\user_projects\domains\base_domain为笔者域创建目录 方法1: 修改文件:D:\bea\wlserver_10.3\common\bin\commEnv.cmd修改如下行:@rem Reset JAVA Home set? JAVA_HOME...

带的是1.6的JDK,不是,是根据weblogic的版本选择JDK,当然如果不支持64的系统中就不能用64位的。

ubuntu12.04安装openjdk1.8 其实tar.gz解压就是安装,只要解压到既定目录,然后配置正确就行,因此需要执行命令。 # tar zxvf jdk-8u5-linux-i586.gz -C /usr/lib/jvm/ 一般是解压到/usr/lib下,可以在该目录下创建jvm,然后解压到既定目录,该...

http://www.huisuoping.com/share2.jsp?user_origin=955302584

可以换高一版本的嘛,http://www.oracle.com/technetwork/java/javase/downloads/jdk6-downloads-1637591.html

额 你都试试看的啦 你搜索下的啦

网站首页 | 网站地图
All rights reserved Powered by www.fyqt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com